Subject: Re: possible search

From: "John W. Pollins, III" <[email-masked]>
Date: Thu, 2 May 1996 07:42:12 -0400 (EDT)

At 04:47 PM 4/30/96 -0500, you wrote:
>Dear Mr. Pollins,
>
>  I am a member of theforge list and had a short exchange in which you
>participated a week or so ago. The subject was sharpening jackhammer
>points.
>
>  Your message gave me the impression that you are a lawyer.
>
>  You and others commented on the extreme liability that could be incured
>should one of these points fail at an inoppertune time.
>
>  I got to wondering how hard it would be to do a search to find out how
>many lawsuits there have been in this area. It seems like everybody "knows
>somebody", but the cases and details are never backed up.
>
>  Please understand that I am not challenging your opinion. I am just
>interested in finding out the reality of the subject. Knowing the truth
>would help me and others decide whether the risk outweighs the reward or
>not. There are a lot of these points out there and good money to be made.
>
>  Would such a search have to be done state by state? Is there such a
>database on the web that could be used?
>
>  Thank you for your time and any help you may have.
>
>                                                     Robert Schade
>
I'm forwarding your question to the list.
I'll do an electronic search of Pennsylvania cases and report back to the list.
Perhaps we can encourage other lawyers on the list to search their states -
maybe some phylanthrapist will even donate an all-courts search for us.

                Pollins